body{font-size:15px;color:#262626;font-weight:400;font-family:'Roboto', sans-serif;line-height:28px;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{font-family:'Roboto', sans-serif;}
.themecolor{color:#243672;}
.themecolor2{color:#324588;}
.themebgcolor{background-color:#243672;}
.themebgcolor2{background-color:#097ca9;}
.blackcolor{color:#262626;}
.offblack{color:#242424;}
.offwhiteblack{color:#303030;}
.whitecolor{color:#fff;}
.whitebg{background-color:#fff;}
.header{padding:0px 0 0;}
.navbar-inverse{clear:both;background-color:transparent;border:none;margin-bottom:0;min-height:auto;}
.header-top{background:#243672;display:table;width:100%;padding:0px 0px;color:#fff;font-size:13px;font-weight:400;}
.hcontac span{padding-right:15px;}
.hcontac{position:relative;*background:#dfdfdf;padding:9px 30px;}
.haddress{position:relative;text-align:right;*background:#3a3b3b;padding:9px 30px;color:#fff;}
.haddress:after{content:'';position:absolute;top:0;height:100%;left:-4px;*background:url(../images/header-top-corner.jpg) center center no-repeat;width:55px;}
.header_bottom{padding:21px 15px;display:table;width:100%;position:absolute;z-index:9;background:rgba(255,255,255,0.8);}
.logo{padding-right:0;}
.navbar-collapse{padding:0;font-size:15px;font-weight:400;text-transform:uppercase;}
.navbar-inverse .navbar-nav > li > a{color:#243672;}
.navbar-nav li:hover ul.dropdown-menu{display:block;}
.dropdown-menu{min-width:260px;border:none;border-top:4px solid #3a3b3b;padding:0;}
.dropdown-menu li{padding:10px 30px;}
.dropdown-menu > li > a{font-weight:400;color:#000;padding:0;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{color:#008ce9;text-decoration:none;background-color:transparent;outline:0;}
.nav > li{padding:0px 15px;}
.nav > li:last-child{padding-right:0;}
.nav > li > a{padding:16px 0px 13px;}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus{color:#008ce9;background-color:transparent;}
.navbar-nav{float:right;}
.top_contact{float:right;margin-bottom:11px;text-align:right;}
.tc_phone{padding-left:38px;font-size:20px;color:#59595b;font-weight:bold;height:26px;display:inline-block;}
.tc_phone a{color:#603695;}
.tc_ph_icon{background:url(../images/tc_mb_icon.png) left center no-repeat;}
.tc_mb_icon{margin-left:35px;background:url(../images/tc_ph_icon.png) left center no-repeat;}
.carousel-control.left,
.carousel-control.right{background-image:none;}
.carousel-control{top:50%;opacity:1;}
.carousel-caption{padding-bottom:10%;font-family:'Roboto', sans-serif;width:100%;left:0;text-align:left;text-transform:uppercase;text-shadow:none;}
.carousel-caption h3{font-size:45px;text-shadow:none;margin-bottom:10px;font-weight:600;}
.carousel-caption span{font-size:34px;position:relative;margin-bottom:60px;display:inline-block;}
.carousel-caption span:after{position:absolute;content:'';bottom:-20px;left:0;width:35px;height:2px;background:#087ca9;}
.slider_btn{border-radius:0;font-family:'Roboto', sans-serif;font-size:15px;font-weight:400;padding:12px 26px;border:1px solid #fff;}
.theme_btn{border-radius:0;font-family:'Roboto', sans-serif;font-size:15px;font-weight:400;padding:12px 46px;background:transparent;border:1px solid #242424;}
.inner_theme_btn{}
.theme_btn:hover{background-color:#1797ea;color:#fff;}
.service_cat{margin-top:-87px;}
.service_cat_single{background:#e7e7e7;text-align:center;padding:15px 30px;}
.service_cat_single h2{font-family:'Roboto', sans-serif;font-size:24px;font-weight:700;margin-top:10px;text-transform:uppercase;}
.service_cat_single img{display:inline;}
.service_cat_single:hover{background:#fff;box-shadow:inset 0 0 0px 2px #603695, 0px 0 30px #9c9c9c;}
.hometitle, .hometitle2{font-size:30px;font-family:'Roboto', sans-serif;margin-bottom:80px;}
.hometitle2{position:relative;}
.hometitle2:after{position:absolute;content:'';width:100px;height:4px;margin:0 auto;background:#ab76ed;left:0;right:0;bottom:-30px;}
.hometitle span{position:relative;display:inline-block;}
.hometitle span:after{position:absolute;content:'';bottom:-20px;left:0;right:0;background:#087ca9;width:43px;height:2px;margin:0 auto;}
.profile_section{font-size:16px;color:#383838;font-weight:400;}
.profile_section p{}
.viewdtls{font-size:18px;font-family:'Roboto', sans-serif;font-weight:300;}
.services{*background:#2d2d2d;}
.servicetitle{font-size:22px;font-weight:400;margin:0;}
.servicedtls{margin-bottom:0;position:absolute;bottom:0;left:0;*width:100%;text-align:left;background:rgba(0, 0, 0, 0.6);padding:15px;}
.servicesimg{height:230px;overflow:hidden;position:relative;}
.servicesimg img{height:auto;width:100%;}
.servicedtls p{margin-bottom:20px;min-height:120px;}
.services_list{}
.services_list li{font-family:'Roboto', sans-serif;font-size:20px;line-height:40px;font-weight:600;padding-left:60px;margin-bottom:5px;}
.services_list li:nth-child(odd){color:#603695;background:url('../images/star1.png') left 8px no-repeat;}
.services_list li:nth-child(even){background:url('../images/star2.png') left 8px no-repeat;}
.carousel-caption .container{padding:0 0 0 5%;}
#myCarousel .item .carousel-caption h3, #myCarousel .item .carousel-caption span.whitecolor{color:#243672;}
span.caret{margin-top:-3px;}
.safety_section{background:url('../images/safety_bg.jpg');font-family:'Roboto', sans-serif;color:#bebebe;font-size:16px;line-height:29px;}
.seftyheading{font-size:25px;margin:0 0 30px;font-family:'Roboto', sans-serif;}
.safetycontent{padding-right:60px;}
.products_list{}
.products_list li{padding:0 5px;}
.products_list li .prodtls{background:#603695;}
.gallery_list li{margin-bottom:0px;padding:0;}
.products_list li:hover img{opacity:0.4;}
.gallery_list .nbs-flexisel-inner{padding:0 10%;}
.gallery_list .nbs-flexisel-nav-left,
.gallery_list .nbs-flexisel-nav-right{top:0%;width:10%;height:100%;background-color:#fff;}
.gallery_list .nbs-flexisel-nav-left:before,
.gallery_list .nbs-flexisel-nav-right:before{top:45%;}
.gallery_list .nbs-flexisel-nav-right:before{left:60%;}
#accordion a .icon-plus::before{content:"";margin-right:1em;background:url('../images/plus.png') center center no-repeat;width:26px;height:26px;position:absolute;left:18px;background-size:17px;top:32%;}
#accordion a .icon-minus::before{content:"";background:url(../images/minus.png) center center no-repeat;width:26px;height:26px;position:absolute;top:30%;left:18px;background-size:17px;top:32%;}
.faq_list{}
.panel-group .panel{border-radius:0;border:none;box-shadow:none;}
.panel-default > .panel-heading{color:#fff;background-color:#243672;border:none;border-radius:0;padding:0;}
.panel-title > a{width:100%;display:table;padding:25px 20px;position:relative;padding-left:60px;}
.panel-title > a:hover,
.panel-title > a:focus{color:#fff;}
.panel-title{font-size:17px;font-weight:500;font-family:'Roboto', sans-serif;}
.panel-group .panel + .panel{margin-top:20px;}
.panel-default > .panel-heading + .panel-collapse > .panel-body{border:none;background:#ecebeb;padding:20px 60px;font-size:15px;line-height:30px;font-family:'Roboto', sans-serif;}
.testimonial{}
.testi_client .carousel-inner > .item > img{display:inline;}
.testi_client .carousel-control{top:25%;opacity:1;width:35%;}
.testi_client .carousel-control.left{text-align:right;}
.testi_client .carousel-control.right{text-align:left;}
.clientname{font-size:22px;font-weight:500;font-family:'Roboto', sans-serif;margin:20px 0;}
.client_desc{font-size:16px;font-weight:300;line-height:25px;}
.certifica_section{background-image:url('../images/certifica_bg.jpg');font-family:'Roboto', sans-serif;font-size:20px;line-height:30px;}
.certi_small_title{font-size:25px;font-weight:500;text-transform:uppercase;margin:0 0 30px;}
.quateform{background:#1d1d1d;}
.homeform{padding:0 10%;}
.homeform .form-control{border:1px solid #fff;border-radius:0;background:transparent;height:41px;margin-bottom:20px;font-style:italic;color:#fff;}
.customer{background:#e3e3e3;}
.customer_list{}
.customer_list li{width:20%;float:left;text-align:center;margin-bottom:15px;}
.customer_list li img{display:inline;width:60%;}
.passoc{}
.passoc img{display:inline;}
.parentdiv .astitle{margin:0 0 30px;}
.astitle{font-family:'Roboto', sans-serif;font-size:25px;text-transform:uppercase;margin:0 0 60px;}
.parent_small{font-size:13px;color:#000;text-transform:uppercase;font-family:'Roboto', sans-serif;}
.sstandard{font-family:'Roboto', sans-serif;background:#fff;font-size:16px;color:#242424;line-height:29px;font-weight:500;}
.sstandard .certi_small_title{color:#2d2d2d;}
.footer{*background-color:#2d2d2d;}
.fadd{line-height:26px;font-family:'Roboto', sans-serif;}
.footermenu{margin:40px 0;}
.footermenu li, .socialmedia li, .footercondition_menu li{display:inline-block;}
.footermenu a{font-size:15px;color:#fff;padding:7px 7px;font-weight:400;}
.footermenu a:hover,
.socialmedia a:hover{color:#fff;}
.footercondition_menu{}
.footercondition_menu a{font-size:15px;color:#fff;padding:7px 10px;font-weight:400;}
.footercondition_menu a:hover{color:#262626;}
.socialmedia{font-size:30px;margin:30px 0;}
.socialmedia a{color:#fff;padding:0 10px;}
.footer_bottom{}
#bottotop{margin-top:-72px;padding-bottom:15px;}
.bottomtotop{display:inline-block;}
.clearout{height:20px;clear:both;}
#flexiselDemo1, #flexiselDemo2, #flexiselDemo3{display:none;}
.nbs-flexisel-container{position:relative;max-width:100%;}
.nbs-flexisel-ul{position:relative;width:99999px;margin:0px;padding:0px;list-style-type:none;text-align:center;}
.nbs-flexisel-inner{position:relative;overflow:hidden;float:left;width:100%;}
.nbs-flexisel-item{float:left;margin:0px;padding:0px;cursor:pointer;position:relative;line-height:0px;}
.nbs-flexisel-item img{max-width:100%;cursor:pointer;position:relative;margin-top:10px;margin-bottom:10px;}
.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right{padding:5px 10px;position:absolute;cursor:pointer;z-index:4;top:27%;width:46px;height:46px;color:#fff;}
.nbs-flexisel-nav-left{left:0px;}
.nbs-flexisel-nav-left:before{content:"";background-position:0 0px;width:46px;height:46px;position:absolute;left:0;top:0;background-image:url(../images/customer/arrow.png);background-size:90px;background-repeat:no-repeat;}
.nbs-flexisel-nav-left.disabled{opacity:0.4;}
.nbs-flexisel-nav-right{right:0px;}
.nbs-flexisel-nav-right:before{content:"";background-position:-45px 0px;width:46px;height:46px;position:absolute;left:0;top:0;background-image:url(../images/customer/arrow.png);background-size:90px;background-repeat:no-repeat;}
.nbs-flexisel-nav-right.disabled{opacity:0.4;}
.breadcrumb{padding:6px 0;margin-bottom:0;background-color:transparent;border-radius:0;text-align:right;color:#fff;font-size:16px;text-transform:uppercase;font-family:'Roboto', sans-serif;}
.breadcrumb a{color:#fff;}
.breadcrumb > .active,
.breadcrumb > li + li:before{color:#242424;}
.breadcrumb a:hover{color:#fff;}
.pagetitle{font-family:'Roboto', sans-serif;text-transform:uppercase;margin:0;}
.profile_inner{font-size:15px;color:#696868;font-family:'Roboto', sans-serif;font-weight:400;line-height:28px;text-align:justify;padding:0 60px;}
.galleryinner{position:relative;overflow:hidden;}
.galleryinner > img{-webkit-transition:all 1.1s ease;-moz-transition:all 1.1s ease;-o-transition:all 1.1s ease;-ms-transition:all 1.1s ease;transition:all 1.1s ease;max-width:100%;}
.galleryinner:hover > img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);}
.gallery_inner{background-color:rgba(232, 66, 0, 0.63);bottom:0;color:#fff;font-size:35px;font-weight:normal;left:0;position:absolute;right:0;top:0;opacity:0;-webkit-transition:all 1.1s ease;-moz-transition:all 1.1s ease;-o-transition:all 1.1s ease;-ms-transition:all 1.1s ease;transition:all 1.1s ease;}
.galleryinner:hover .gallery_inner{opacity:1;}
.hovericos{display:table;height:100%;width:100%;}
.iconcenter{display:table-cell;text-align:center;vertical-align:middle;}
.productname{font-size:20px;margin:15px 0;font-family:'Roboto', sans-serif;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.productname a{color:#000;}
.product_inner{font-family:'Roboto', sans-serif;font-size:15px;color:#696868;}
.freequote{border:1px solid #087ca9;display:table;width:100%;padding:30px 15px;}
.form-control{border-radius:0;height:41px;border:1px solid #1bbfff;box-shadow:none;}
.mendataryfield{color:#603695;}
.form-group label{font-weight:500;}
textarea.form-control.textarea_height{height:218px;}
textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.form-control{height:43px !important;}
[class^='imghvr-'] a, [class*=' imghvr-'] a{top:43% !important;font-size:22px;}
.innerbanner img{max-width:100%;display:block;width:100%;height:auto;}
.profile_section p{text-align:left;margin:0 0 40px;line-height:30px;}
.profile_section strong{text-align:left;display:block;margin:0 0 20px;}
a.third_party{display: inline-block;}